"SRGoBack" = "Indietro";
"SRGoForward" = "Avanti";
"SRReloadPage" = "Aggiorna";
"SRStopLoading" = "Stop";
"SRGoHome" = "Home";
"SRURL" = "URL";
"SRNewTab" = "Nuova Scheda";
"SRCloseTab" = "Chiudi Scheda";
"SRNewPageDock" = "Nuovo PageDock";
"SRClosePageDock" = "Chiudi PageDock";
"SRNewTabPageDock" = "Nuova Scheda/PageDock";
"SRCloseTabPageDock" = "Chiudi Scheda/PageDock";
"SRBiggerText" = "Ingrandisci Testo";
"SRSmallerText" = "Rimpicciolisci Testo";
"SRSearch" = "Cerca";
"SRSearchBy" = "Cerca con %@";
"SRShelf" = "Shelf";
"SRFullScreen" = "Tutto Schermo";
"SRPrintPage" = "Stampa Pagina";
"SRSourceWindow" = "Visualizza Codice";
"SRAddBookmark" = "Aggiungi ai Preferiti";
"SRBookmarkPanel" = "Preferiti";
"SRHistoryPanel" = "Cronologia";
"SRPageInfoPanel" = "Informazioni Pagina";
"SRFindPanel" = "Cerca";
"SRDownloadPanel" = "Download";
"SRRSSPanel" = "RSS";
